html{
	margin: 0px; 
	}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:80%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../img/lagoon_pools_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #388235;
}
/* ---------------------------------------------------- */
/* HEADING H1,H2,H3,H3,H4,H5,H6
/* ---------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #333333;
}

h1 {
	font-size:1.2em;
	font-weight: bold;
	color: #0B2E61;
}  

h2 {
	font-size:1.3em;
	margin-right: 20px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
}  
h3 {
	font-size:1.15em;
	margin-top: 0px;
	padding-top: 0px;
} 
 
h4 {font-size:1em}

/* ---------------------------------------------------- */
/* GENERAL SETTINGS
/* ---------------------------------------------------- */

a img {border: none;
}

div.clear {
	clear: both;
	height: 10px;
}
.clear {
clear:both;
margin:0;
}

p {
	margin-top: 0px;
	line-height: 1.4em;
	font-size: 1em;
	margin-right: 5px;
	margin-left: 5px;
}

a {
	color: #637213;
	text-decoration: none;
}

a:hover {
}

ol {list-style: decimal; line-height: 15px;
}

strong, em {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

strong {font-weight: bold;
}

em {font-style: italic;
}
/* ---------------------------------------------------- */
/* WEBSITE CONTENT STARTS HERE
/* ---------------------------------------------------- */
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: both;
}
#companydetailstxt {
	font-size: 10px;
	color: #FFFFFF;
}


/* ---------------------------------------------------- */
/* HEADER
/* ---------------------------------------------------- */

#header {
	height: 190px;
	background-repeat: no-repeat;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
	margin-top: 5px;
	position: relative;
}
#logo {
	background-image: url(../img/lagoon_pools_logo.png);
	height: 156px;
	width: 351px;
	position: absolute;
	left: 25px;
	top: 15px;
	background-repeat: no-repeat;
	z-index: 99;
}

#pagetop {
	background-image: url(../img/div_bar.jpg);
	height: 17px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
	background-position: center center;
}

html>body #page {
height: auto; /* for not-IE */
}


#content {
	font-size: 1.2em;
	clear: both;
	padding-right: 20px;
	padding-left: 10px;
	padding-bottom: 20px;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	color: #333333;
   }
#myNav {
	color: #0E346C;
	width: 96%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-image: url(../img/nav_bg.jpg);
	height: 58px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}


#myBox {
	color: #0E346C;
	width: 96%;
	text-align: left;
	background-color: #f9f9fa;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 20px;
}
#myFooter {
	color: #0E346C;
	width: 96%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 61px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
}
#myFooter  img  {
	position: relative;
	top: -5px;
	margin-left: 15px;
}


#myBox p {
  padding:0;
  margin:1ex 0;
}
#maincol {
	line-height: normal;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

/* ---------------------------------------------------- */
/* LEFT COL
/* ---------------------------------------------------- */
   
#leftcol {
	float: left;
	width: 230px;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 2px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
   }


/* ---------------------------------------------------- */
/* RETURN TO TOP LINK
/* ---------------------------------------------------- */

#up {
	color: #000000;
	margin-left: 20px;
	text-align: right;
	margin-right: 20px;
	clear: both;
}

#up a {
	color: #BA8D4C;
	font-weight: bold;
	text-align: right;
	font-size: 1.2em;
}
#up a:hover {
	color: #342923;
	text-decoration: underline;
}

#footer a:link, #footer a:visited,
#footer a:hover, #footer a:active, #footer a:focus {
	color: #272727;
}

#credit  {
	float: right;
	width: 70px;
	height: 75px;
	padding-top: 0px;
	padding-right: 40px;
}

#footer a:link, #footer a:visited,
#footer a:hover, #footer a:active, #footer a:focus {
	color: #333333;
}

/* ---------------------------------------------------- */
/* FOOTER MENU
/* ---------------------------------------------------- */
.footermenu {
	display: inline;
	list-style-type: none;
	position: relative;
	top: 30px;
	font-size: 10px;
	float: right;
	padding-right: 5px;
}
.footermenu  li {
	list-style-type: none;
	display: inline;
	padding-right: 5px;
	padding-left: 0px;
	text-align: left;
	margin-left: 0px;
}

.footermenu ul {
	list-style-type: none;
	display: inline;
	padding-left: 0px;
	text-align: left;
	margin-left: 0px;
}
#footer ul {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	position: relative;
	width: 600px;
	padding-top: 30px;

}

/* ---------------------------------------------------- */
/* MAIN MENU NAVIGATION
/* ---------------------------------------------------- */

#top-nav{
	height: 60px;
	margin-right: auto;
	margin-left: auto;
	background-color: #031C21;
	background-image: url(../img/nav_bg.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 50px;
	padding-left: 50px;
}

#top-nav-inner{
	width: 800px;
	margin: 0 auto;
	padding: 0 0 0 40px;
}

#nav, #nav ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	line-height: 1.9;
	z-index: 99;
}

#nav a {
	display: block;
	margin: 0;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 17px;
	padding-right: 1em;
	padding-bottom: 17px;
	padding-left: 0.7em;
}

#nav a:hover{
	text-decoration: underline;
	color: #FFFFFF;
	background-image: url(../img/agri_nav_hover.jpg);
	background-repeat: repeat;
}

#nav li {
	float: left;
	margin: 0 0.5em;
	text-align: left;
}


#nav li ul {
	position: absolute;
	width: 12em;
	left: -999em;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#nav li ul li a{
	width: 12em;
	padding: 8px 1em;
	text-align: left;
	background-color: #636E10;
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
}

#nav li ul li a:hover{
	color: #FFFFFF;
	background-color: #636E10;
}

/* ---------------------------------------------------- */
/* SECOND LEVEL NAVIGATION
/* ---------------------------------------------------- */

#nav li ul ul {
	margin: -1em 0 0 10em;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}

/* ---------------------------------------------------- */
/* RSS FEEDS
/* ---------------------------------------------------- */
.rssfeeds {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
/* ---------------------------------------------------- */
/* CONTACT SUCCESS & ERROR
/* ---------------------------------------------------- */

p.success {
	border:1px dotted #B6B098;
	color:#474432;
	font-weight:bold;
	padding:0.5em;
	background-color: #C8C4B0;
}

p.info {
	background:#E5E5FF;
	border:1px dotted #36F;
	color:#36F;
	font-weight:bold;
	padding:0.5em;
}

p.error {
	background:#FFE5E5;
	border:1px dotted #F33;
	color:#F33;
	font-weight:bold;
	padding:0.5em;
}

/* ---------------------------------------------------- */
/* IMAGE GALLERY IMAGES
/* ---------------------------------------------------- */

#thumbnails img {
	margin-right: 5px;
	margin-left: 5px;
	padding: 3px;
	border: 1px solid #DDDACD;
	margin-bottom: 20px;
}
#mainimg {
	padding: 5px;
	border: thin double #DDDACD;
	margin-bottom: 20px;
}
#thumbnails {
	margin-top: 20px;
}

div.galleryImg {
	float:left;
	height:100px;
	margin:5px;
	text-align:center;
	width:100px;
	padding: 3px;
	border: 1px solid #DDDACD;
}

.album {
	border-top-color:#BBBBBB;
	border-top-style:solid;
	border-top-width:1px;
	height:100px;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	list-style-type: none;
	float: left;
	width: 430px;
	margin-right: 5px;
	margin-left: 5px;
}
.album a img {
	border: medium solid #FFFFFF;
}

.album a:link, a:visited, a:hover {
}
.album h2 {
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	position: relative;
	left: 130px;
	top: -100px;
}

/* ---------------------------------------------------- */
/* CONTACT FORM
/* ---------------------------------------------------- */

label
{
	width: 10em;
	float: left;
	text-align: left;
	margin-right: 0.8em;
	display: block;
	clear: both;
}
.form-submit   input {
	border:1px solid #888888;
	font-family:Trebuchet MS,Liberation Sans,DejaVu Sans,sans-serif;
	font-size:130%;
	font-weight:bold;
	padding:2px;
	margin: 3px;
}
#contactSubmit  {
	width: auto;
	margin-left: 140px;
}


input, select, button {
	border:1px solid #999999;
	font-family:"Trebuchet MS", "Liberation Sans", "DejaVu Sans", sans-serif;
	font-size:100%;
	width: 100px;
}
input, textarea, select {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-color:#C4BFB8 #E1DFDB #E1DFDB #C4BFB8;
	border-style:solid;
	border-width:1px;
	padding:3px;
	width: 250px;
}

input.input:focus {
	border: 1px solid #bfbfbf;
	outline: none;
}
input.button {
	padding: 0;
	vertical-align: middle;
}
.radiobutton  {
	width: 7em;
	margin-bottom: 10px;
	clear: none;
	text-align: right;
}

label.radiobutton input   {
	float: none;
	text-align: left;
	margin-right: 0.1em;
	display: inline;
	clear: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 15px;
  }

p.message, .success, .error, .info {
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	background-position:5px 7px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}

p.message.success, .success  {
background-color:#D9E394;
border:2px solid #BAD43D;
}

p.message.error, .error {
	background-color:#FF3300;
	border:2px solid #CC3300;
	color: #FFFFFF;
}

p.message.info, .info {
	background-color:#5A90F6;
	border:2px solid #19347D;
}

p.success {
background-image:url(../img/icons/accept.png);
color:#708A00;
}
p.error, error {
background-image:url(../img/icons/error.png);
color:#B54F00;
}

.error ul li {
	list-style-type:none;
	background-image: url(../img/icons/error.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 25px;
	line-height: 1.5em;
}

p.info {
	background-image:url(../img/icons/info.png);
	color:#FFFFFF;
}
p.success, .info, .error {
	background-position:5px 5px;
	background-repeat:no-repeat;
}
}
/* ---------------------------------------------------- */
/* LINE
/* ---------------------------------------------------- */

.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E7E7E7;
	width: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
	height: 190px;
	width: 980px;
	clear: both;
}

#slideshow IMG {
	top:0px;
	left:0px;
	z-index:8;
	opacity:0.0;
	position: absolute;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#whatsavail  td {

}
#whatsavail #measurementlength {
	width: 50px;
}
#whatsavail #measurementwidth {
	width: 50px;
}
#whatsavail #contactpref {
	width: 15px;
}
#whatsavail p {
	margin-bottom: 0px;
}
#whatsavail #contactSubmit {
	margin-left: 0px;
}
